Skip to:
Content
Pages
Categories
Search
Top
Bottom

Old config.php detection broken

  • I tried installing 0.9.0.3, but I got the message telling me I had an old config.php. I didn’t – my config was named bb-config.php. It turned out the problem was that I was installing bbpress into a subdirectory of my phpBB forums, and it was looking at the config.php for phpBB. I don’t think that’s right. Here was my directory structure:

    • /config.php (for phpBB)

      • /bbpress/

        • bb-config.php
        • bb-admin/, etc

    When I renamed my phpBB config.php to config2.php, I was allowed to proceed with installation.

Viewing 1 replies (of 1 total)

  • Ben L.
    Member

    @nightgunner5

    1. Why in the world would you put bbPress inside of phpBB? Just pick one already!

    2. bbPress allows you to move the bb-config.php file outside of your document root for security purposes just in case PHP does something weird.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.